@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* -------- basic -------- */
body {
    position: relative;
    font-family: 'Noto Sans TC', Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    color: #525252;
    font-size: 15px;
    line-height: 1.7;
    letter-spacing: 0.035em;
}
body::before {
    content: '';
    position: absolute;
    top: 526px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: calc(100% - 526px);
    background: #F3F3F3;
    z-index: -1;
}
body::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: url(../../images/common/bg.png);
    z-index: -1;
}
.container {
    padding: 0 15px;
    max-width: 1470px;
}
h3.name{
    margin: 0;
}
/* -------- /basic -------- */
.box .pic {
    position: relative;
    overflow: hidden;
}
.box .pic img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.box:hover .pic img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
/* -------- privacy -------- */
.header-sheet {
    position: fixed;
    max-width: 100%;
    bottom: 43px;
    left: 10px;
    width: 320px;
    padding: 20px 25px 20px 15px;
    height: auto;
    text-align: left;
    z-index: 9999;
    background-color: rgba(255,255,255,0.9);
    color: #525252;
    border-radius: 0;
    border: solid 1px #1F9819;
}
.header-sheet .close-ontop {
    color: #333;
    opacity: 1;
    font-size: 2.4rem;
    position: absolute;
    right: -14px;
    top: 13px;
    transform: translateY(-50%);
    font-weight: 100;
}
button.close-ontop {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.close-ontop {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #333;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.header-sheet a {
    color: #1F9819;
    font-weight: bold;
    padding-left: 3px;
    text-decoration: underline;
    text-underline-position: under;
}
/* -------- /privacy -------- */
/* -------- icon -------- */
.icon.require {
    display: inline-block;
    vertical-align: middle;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #26639f;
    margin: 0 5px 5px;
}
/* -------- /icon -------- */
/* -------- btn -------- */
.btn{
    border-radius: 0;
}
.share{
    width: 190px;
}
.share li{
    width: 50%; 
    float: left;
    text-align: center;
    padding: 1px;
    box-sizing: border-box;
}
.share .btn {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #1F9819;
    color: #fff;
    font-size: 18px;
    transition: all 0.3s ease;
}
.share .btn:hover {
    background: #62B4EC;
}
.ibtn.fb-fans-page {
    background: url('../../images/tw/fb.png') no-repeat;
    background-size: contain;
    width: 93px;
    height: 93px;
    transition: all 0.3s ease;
}
.ibtn.fb-fans-page:hover{
    opacity: 0.7;
}
.btn.back {
    border: 1px solid #1F9819;
    background: #1F9819;
    width: 120px;
    height: 40px;
    line-height: 38px;
    color: #fff;
    transition: all 0.3s ease;
}
.btn.back:hover {
    color: #fff;
    border-color: #2693FF;
    background: #2693FF;
}
.btn.back .ic, .btn.back:before{
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.2em;
    vertical-align: text-bottom;
    margin: 0 6px 1px 0;
    content: "\f104";
}
.btn.simple {
    background: #AAA;
    width: 162px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.05em;
    margin: 0 3px 10px;
}
.btn.simple:hover {
    background: #26639F;
}
.btn.simple2 {
    width: 100%;
    line-height: 32px;
    background: #26639F;
    color: #fff;
    font-size: 19px;
    margin-bottom: 10px;
}
.btn.simple2:hover {
    background: #aaa;
}
.btn.arrow {
    background: #ccc;
    width: 200px;
    line-height: 35px;
    color: #555;
    font-size: 16px;
    letter-spacing: 0.15em;
    margin: 0 5px 10px;
    position: relative;
}
.btn.arrow:hover {
    background: #26639F;
    color: #fff;
}
.btn.arrowL {
    float: left;
}
.btn.arrowR {
    float: right;
}
.btn.arrow .ic8-arrow-left,
.btn.arrow .ic8-arrow-right {
    position: absolute;
    top: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 35px;
}
.btn.arrow .ic8-arrow-left {
    left: 0;
}
.btn.arrow .ic8-arrow-right {
    right: 0;
}
.btn.pure {
    color: #00BFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 5px;
    margin: 0 5px 10px;
    text-decoration: underline;
}
.btn.pure:hover {
    color: #444;
}
/* -------- / btn -------- */
/* -------- site_header -------- */
.site-header {
    border-top: 4px solid #55AB42;
    width: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    transition: all .3s ease;
}
.wrapper{
    position: relative;
    padding-top: 129px;
}
.site-title {
    float: left;
    padding: 35px 0 30px;
    position:  relative;
    transition: all .3s ease;
}
.site-title .logo {
    background: url('../../images/common/logo.png') 50% 50% no-repeat;
    background-size: contain;
    width: 396px;
    height: 60px;
    transition: all .3s ease;
}
.site-title .logo:hover {
    opacity: .7;
}
.site-nav {
    float: right;
    margin-top: 62px;
    transition: all .3s ease;
    position:  relative;
}
.site-nav > * {
    display: inline-block;
    vertical-align: middle;
}
.site-nav .menu {
    text-align: center;
}
.site-nav .menu li {
    position: relative;
    padding: 0 25px;
}
.site-nav .menu li a {
    display: block;
}
.site-nav .menu > li:nth-last-child(-n+3) {
    display: none;
}
.site-nav .menu>li:before {
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 16px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: #D6D6D6;
}
.site-nav .menu > li > a {
    position: relative;
    box-sizing: border-box;
    color: #333333;
    font-size: 18px;  
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 1.2;
    padding: 10px 0;
    transition: all 0.3s ease;
}
.site-nav .menu > li > a:hover,
.site-nav .menu > li.active > a {
    color: #1F9819;
}
.site-nav .menu>li>a::before{
    content: '';
    position: absolute;
    width: 0;
    right: 0;
    left: auto;
    bottom: 3px;
    height: 2px;
    background: #1F9819;
    transition: 0.3s cubic-bezier(0.260, 0.005, 0.000, 1.035);
}
.site-nav .menu>li.active>a:before,
.site-nav .menu>li.active2>a:before,
.site-nav .menu>li:hover>a:before{
    right: auto;
    left: 0;
    width: 100%;
}
.site-nav .menu ul {
    display: none;
}
.site-header .language {
    position: relative;
    margin-left: 10px;
}
.site-header .language .btn {
    display: none;
}
.site-header .language li a {
    background: #C4C4C4;
    color: #fff;
    font-size: 12px;
    padding: 0 5px;
    line-height: 20px;
}
.site-header .language li a:hover {
    background: #26639F;
}
/* -------- /site_header -------- */
/* -------- header-fixed -------- */
.header-fixed .site-header {
    box-shadow: 0 0 10px #0000002b;
    background: #fff;
    transition: all .3s ease;
    position: fixed;
}
.header-fixed .site-title {
    padding: 10px 0;
}
.header-fixed .site-title .logo {
    width: 330px;
    height: 50px;
}
.header-fixed .site-nav {
    margin-top: 17px;
}
/* -------- /header-fixed -------- */
/* -------- banner -------- */
.banner {
    position: relative;
    margin: 0;
}
.banner_m {
    position: relative;
    margin: 0;
    display: none;
}
.slick-item,
.banner .slick-item {
    opacity: 0;
}
.banner {
    position: relative;
}
.banner {
    overflow: hidden;
}
.banner img{
    transition: all 1s ease;
}
.banner.is-up img {
    transform: scale(1.5);
    transition: all 1s ease;
}
.banner .slick-item {
    background: transparent;
}
.banner .slick-item:not(.slick-current) {
    z-index: 0;
    opacity: 0;
}
.banner .slick-item.slick-current {
    z-index: 20;
}
.slider {
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 0;
}
.slider .slick-wrapper,
.slider .slick-item {
    overflow: visible;
}
.slider .item {
    position: relative;
    margin: 0 auto;
    display: block;
    max-width: 1440px
}
.banner .slick-active {
    z-index: 15;
}
.banner_pic {
    position: relative;
    box-sizing: border-box;
    margin-top: -105px;
    z-index: 14;
}
/* 文字 */
.banner .banner_txt {
    position: relative;
    box-sizing: border-box;
    padding: 38px 0 50px 143px;
    z-index: 15;
}
.banner .slick-active .banner_txt {
    color: #202020;
    width: 100%;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 795px;
    animation-name: title-move;
    animation-duration:1.8s;
    animation-fill-mode: forwards;
}
@keyframes title-move{
    from{
        opacity: 0;
        transform: translateX(150px);
    }
    to{
        opacity: 1; 
        transform: translateY(0px);
    }
}
.banner_txt .txt_en {
    font-size: 60px;
    font-weight: 200;
    letter-spacing: 1px;
    line-height: 0.7;
    font-family: 'Poppins', serif;
    padding: 0 0 15px;
}
.banner_txt .txt1 {
    font-size: 56px;
    font-weight: bolder;
    letter-spacing: 3px;
    line-height: 1.2;
    padding: 0 0 15px;
}
.banner_txt .txt2 {
    color: #545454;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: 1.5;
}
/* /文字 */
/* 按鈕 */
.banner .slider-controller {
    position: absolute;
    margin: 0 auto;
    z-index: 15;
    top: calc(100% - 81%);
    left: calc(100% - 30%);
}
.banner .slider-controller .slider-box {
    position: relative;
    box-sizing: border-box;
    width: 142px;
    height: 70px;
}
.banner .slick-arrow {
    position: absolute;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: transparent;
    border-radius: 0;
    background: #1F9819;
    border: 0;
    font-size: 0;
    cursor: pointer;
    opacity: 1;
    transition: all .3s ease;
}
.banner .slick-arrow:hover {
    background: #62B4EC;
}
.banner .slick-prev {
    left: 0;
}
.banner .slick-next {
    right: 0;
}
.banner .slick-arrow:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -9px 0 0 -8px;
    width: 16px;
    height: 18px;
    background: url(../../images/common/arr.svg) no-repeat;
}
.banner .slick-prev:before {
    transform: rotate(-90deg);
}
.banner .slick-next:before {
    transform: rotate(90deg);
}
/* /按鈕 */
/* 頁數 */
.banner .slide-pagination {
    position: absolute;
    top: 55px;
    right: 120px;
    width: 20px;
    height: 100px;
    line-height: 1.2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #202020;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Poppins', serif;
    z-index: 15;
}
/* 線條 */
.banner .slide-pagination::before {
    content: "";
    position: absolute;
    top: 30px;
    bottom: 30px;
    left: 50%;
    display: block;
    background: #ccc;
    width: 1px;
}
.banner .slide-pagination .current {
    -webkit-box-flex: 0;
    -ms-flex: 0;
    flex: 0;
    white-space: nowrap;
    color: #1F9819;
}
.banner .slide-pagination .current::before{
    content: '0';
}
.banner .slide-pagination .total {
    -webkit-box-flex: 0;
    -ms-flex: 0;
    flex: 0;
    white-space: nowrap;
}
.banner .slide-pagination .total::before{
    content: '0';
}
/* /頁數 */
/* -------- / banner -------- */
/* -------- site_main -------- */
.site-main{
    margin-top: 0;
    margin-bottom: 80px;
}
.main-top {
    position: relative;
    box-sizing: border-box;
}
.main-title {
    line-height: 36px;
    color: #212121;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 20px 15px;
    margin: 0 0 60px;
    text-align: center; 
    background: #fff;
}
.top-nav {
    text-align: right;
    padding: 6px 0;
}
.top-nav > * {
    display: inline-block;
    vertical-align: middle;
    margin: 3px 0;
}
.func-menu {
    padding: 0 8px;
}
.func-menu > li {
    padding: 2px 0;
}
.func-menu > li > a {
    color: #545454;
    font-size: 16px;
    line-height: 30px;
    padding: 0 8px;
    transition: all 0.3s ease;
}
.func-menu > li > a:hover {
    color: #00BFFF;
}
.search-box {
    position: relative;
    width: 145px;
}
.search-box .form-control {
    height: 30px;
    line-height: 28px;
    border-radius: 0;
    margin: 0;
    padding-right: 34px;
    border: 0;
}
.search-box .form-control:focus {
    border-color: #26639F;
}
.search-box .ibtn.search {
    position: absolute;
    right: 0;
    top: 0;
    background: url('../../images/common/btn_search.svg') no-repeat;
    width: 30px;
    height: 30px;
    transition: all 0.3s ease;
}
.search-box .ibtn.search:hover {
    background: url('../../images/common/btn_search_h.svg') no-repeat;
}
.main-content {
    padding: 0;
}
.content {
    min-height: 300px;
    box-sizing: border-box;
}
.content-title {
    color: #26639F;
    font-size: 16px;
    letter-spacing: 0.05em;
    margin: 0 0 20px;
    text-align: center;
}
.has-side .content-title {
    text-align: left;
}
.shopping-title {
    color: #5F5F5F;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 0.05em;
    margin: 0 auto 15px;
}
.shopping-title:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 9px;
    height: 9px;
    background: #26639F;
    margin: 0 8px 3px 0;
}
.btn-box {
    clear: both;
    padding-top: 32px;
    position: relative;
    text-align: center;
}
.btn-box:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.btn-box.narrow {
    max-width: 720px;
    margin: 0 auto;
}
.btn-box.align-left {
    text-align: center;
}
.btn-box.wide-spacing {
    letter-spacing: 15px;
}
.btn-box.wide-spacing * {
    letter-spacing: 0.1em;
}
.warning-sect {
    padding-bottom: 50px;
}
/* -------- / site_main -------- */
/* -------- breadcrumb -------- */
.breadcrumb {
    float: none;
    text-align: right;
    color: #999;
    font-size: 13px;
    padding: 8px 0;
}
.breadcrumb li,
.breadcrumb li a {
    display: inline;
    transition: all 0.3s ease;
}
.breadcrumb li+li:before {
    content: '> ';
    display: inline-block;
    margin: 0 4px 0 2px;
}
.breadcrumb li a:hover {
    color: #1F9819;
}
/* -------- / breadcrumb -------- */
/* -------- side -------- */
.side {
    position: relative;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: top;
    width: 240px;
    background: #fff;
    margin-left: 130px;
}
.content {
    position: relative;
}
.has-side .content {
    max-width: 1140px;
    position: relative;
    margin-left: 70px;
}
.row{
    position: relative;
}
.has-side .row {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding-top: 36px;
}
.side-nav-top {
    margin-bottom: 20px;
}
.side-nav-top li a {
    color: #444;
}
.side-nav-top li a:hover {
    text-decoration: underline;
}
.side-nav-top li a:before {
    content: '\f101';
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #26639F;
    margin-right: 8px;
}
.side-in{
    padding:25px 0px 25px 45px;
    padding: 0;
}
.side-nav {
    position: relative;
    box-sizing: border-box;
}
.side-title{
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: right;
    padding: 46px 30px 15px;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 3px;
    color: #F4F8F3;
    background: #54AA42;
    background: -moz-linear-gradient(left, #54AA42 0%, #79B3E5 100%);
    background: -webkit-linear-gradient(left, #54AA42 0%,#79B3E5 100%);
    background: linear-gradient(to right, #54AA42 0%,#79B3E5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54AA42', endColorstr='#79B3E5',GradientType=1 );
}
.side-title span {
    position: absolute;
    box-sizing: border-box;
    top: 55%;
    transform: translateY(-50%);
    font-size: 32px;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 0.9;
    color: #fff;
    opacity: 0.4;
    font-family: 'Poppins', serif;
    display: block;
    text-align: left;
}
.side-nav > li {
    position: relative;
}
.side-nav li a {
    line-height: 1.2;
}
.side-nav > li > a {
    position: relative;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #333333;
    padding: 15.42px 50px;
    transition: all 0.3s ease;
}
.side-nav > li+li > a {
    border-top: 1px solid #D6D6D6;
}
.side-nav > li > a:hover,
.side-nav > li.active > a {
    color: #008C00;
}
.side-nav ul {
    display: none;
    padding: 10px 0;
    border-top: 1px solid #D6D6D6;
}
.side-nav ul li a {
    color: #777777;
    font-size: 14px;
    padding: 8px 50px;
    transition: all 0.3s ease;
}
.side-nav ul li a::before {
    content: '-';
    position: absolute;
    left: 40px;
}
.side-nav ul li a:hover,
.side-nav ul li.active > a {
    color: #79B3E5;
}
.side-nav ul li a:hover:before,
.side-nav ul li.active > a:before {
    color: #79B3E5;
}
.side-nav ul ul {
    padding: 10px 0;
    background: #f8f8f8;
}
.side-nav ul ul li a {
    padding: 8px 50px 8px 65px;
}
/* -------- /side -------- */
/* -------- site_footer -------- */
.site-footer{
    position: relative;
    box-sizing: border-box;
}
.site-footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
}
.footer-top {
    position: relative;
    box-sizing: border-box;
    padding: 59.5px 0;
}
.footer-top .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-social {
    position: relative;
    box-sizing: border-box;
    width: 205px;
    padding-right: 2%;
    display: flex;
}
.qrcode {
    display: inline-block;
    margin-left: 15px;
}
.footer-site {
    position: relative;
    box-sizing: border-box;
    width: 65%;
    width: 70%;
    display: flex;
    flex-direction: column;
}
.site-map {
    position: relative;
    box-sizing: border-box;
    display: flex;
    line-height: 1.2;
}
.site-map .item {
    position: relative;
    box-sizing: border-box;
    color: #333333;
}
.site-map .item+.item {
    margin-left: 20px;
}
.site-map ul {
    display: inline-flex;
}
.site-map li + li {
    margin-left: 20px;
}
.site-map ul li {
    padding: 5px 0;
}
.site-map ul li a{
    position: relative;
    padding: 3px 0;
    transition: all 0.3s ease;
}
.site-map ul li a:hover {
    color: #62B4EC;
}
.site-map ul li a::before{
    content: '';
    position: absolute;
    width: 0;
    right: 0;
    left: auto;
    bottom: 0;
    height: 1px;
    background: #62B4EC;
    transition: 0.3s cubic-bezier(0.260, 0.005, 0.000, 1.035);
}
.site-map ul li a:hover:before{
    right: auto;
    left: 0;
    width: 100%;
}
.site-info {
    position: relative;
    box-sizing: border-box;
    line-height: 1.2;
}
.contact-item {
    position: relative;
    box-sizing: border-box;
}
.contact-item ul {
    display: flex;
}
.contact-item li+li {
    margin-left: 20px;
}
.contact-item ul li {
    padding: 5px 0;
}
.contact-item ul li a,
.contact-item ul li span {
    padding: 3px 0;
    display: inline-block;
}
.contact-item ul li a:hover {
    color: #62B4EC;
}
.contact-item ul li a::before{
    content: '';
    position: absolute;
    width: 0;
    right: 0;
    left: auto;
    bottom: 3px;
    height: 1px;
    background: #62B4EC;
    transition: 0.3s cubic-bezier(0.260, 0.005, 0.000, 1.035);
}
.contact-item ul li a:hover:before{
    right: auto;
    left: 0;
    width: 100%;
}
.footer-follow {
    position: relative;
    box-sizing: border-box;
    width: 15%;
    padding-left: 2%;
    float: right;
}
.follow {
    position: relative;
    float: right;
}
.follow .share {
    display: flex;
}
.follow .share * {
    letter-spacing: 0;
}
.footer-bottom {
    position: relative;
    box-sizing: border-box;
    background: #1F9819;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 10.7px 0;
}
/* -------- /site_footer -------- */
/* -------- floating -------- */
.floating,
.floating.fancybox-margin {
    display: none;
    position: fixed;
    right: 50px;
    bottom: 25%;
    z-index: 250;
    transition: all .3s ease;
}
.floating .btn.gotop {
    background: #1F9819;
    color: #fff;
    width: 70px;
    height: 70px;
    font-size: 0;
    line-height: 70px;
    border-radius: 0;
}
.floating .btn.gotop::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 16px;
    height: 18px;
    background: url(../../images/common/arr.svg) no-repeat;
}
.floating .btn.gotop .ic {
    font: none;
}
.floating .btn.gotop:hover {
    background:#79B3E5;
}
/* -------- /floating -------- */
/* -------- pagination -------- */
.pagination {
    padding: 0;
    margin: 0;
    text-align: center;
    letter-spacing: 0;
    list-style-type: none;
    font-family: 'Poppins', serif;
}
.pagination li {
    display: inline-block;
    vertical-align: middle;
}
.pagination li a {
    display: block;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    color: #777;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 500;
}
.pagination li a span {
    display: none;
}
.pagination li a:hover,
.pagination li.active a {
    color: #62B4EC;
}
.pagination li a.prev {
    margin-right: 10px;
}
.pagination li a.next {
    margin-left: 10px;
}
.pagination li a.controls .ic {
    font-size: 1.4em;
    vertical-align: middle;
    margin: 0 3px 6px;
}
.page-info {
    display: none;
}
.page-info .form-control {
    height: 30px;
    line-height: 28px;
    margin: 0;
}
/* -------- /pagination -------- */
/* -------- form -------- */
.reminder {
    border: 1px solid #DDD;
    background: #F6F6F6;
    color: #333;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 15px;
    margin: 0 0 40px;
}
.reminder.align-center {
    text-align: center;
}
.reminder span {
    display: inline-block;
}
.qty-box {
    position: relative;
    display: inline-block;
    width: 100px;
    max-width: none;
    box-sizing: border-box;
}
.qty-box .form-control {
    position: relative;
    height: 25px;
    line-height: 23px;
    border-color: #aaa;
    text-align: center;
    margin: 0;
    padding: 0 30px;
    z-index: 1;
    border-radius: 0;
}
.qty-box .btn {
    width: 25px;
    height: 23px;
    line-height: 25px;
    font-size: 16px;
    color: #777;
    background: #eee;
    position: absolute !important;
    z-index: 2;
    top: 1px;
}
.qty-box .btn:hover {
    color: #26639F;
    z-index: 2;
}
.qty-box .less {
    left: 1px;
}
.qty-box .add {
    right: 1px;
}
.form-control {
    display: block;
    width: 100%;
    height: 32px;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #D0D0D0;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 6px;
}
.form-control:focus {
    outline: none;
    border-color: #00BFFF;
}
textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
}
.static-control {
    line-height: inherit;
    color: #00BFFF;
    font-weight: bold;
    margin: 0 0 6px;
    padding: 0 5px;
}
.form-wrap {
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-wrap.type1 {
    max-width: 950px;
}
.form-wrap.type2 {
    max-width: 1000px;
    border: 1px solid #ccc;
}
.form-wrap.type2 .form-box {
    max-width: 460px;
    padding: 30px 5% 40px;
}
.form-wrap + .btn-box {
    max-width: 720px;
    margin: 0 auto;
}
.form-box {
    margin: 0 auto;
}
.form-box .row {
    margin: 0 -12px;
    position: relative;
}
.form-box .col {
    float: left;
    width: 50%;
    padding: 0 12px;
}
.form-box .required {
    position: relative;
}
.form-box .required:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #26639f;
    margin: 0 8px 3px 5px;
}
.form-box .form-group {
    padding: 2px 0;
    line-height: 32px;
}
.form-box .form-group:after {
    content: '';
    display: block;
    clear: both;
}
.form-box .control-label {
    display: block;
    color: #444;
    font-size: 14px;
    font-weight: bold;
    line-height: inherit;
}
.form-box .control-box {
    position: relative;
}
.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
}
.form-box .captcha .form-control {
    padding-right: 120px;
}
.form-box .captcha a {
    display: inline-block;
    vertical-align: top;
    color: #ccc;
    font-size: 20px;
    line-height: inherit;
    margin-left: 5px;
    margin-bottom: 6px;
    transition: all .3s ease;
    position: absolute;
    right: 10px;
    top: 0;
}
.form-box .captcha a:hover {
    color: #26639F;
}
.form-box .captcha a * {
    vertical-align: middle;
}
.form-box .captcha a .ic {
    transition: transform .3s;
}
.form-box .captcha a:hover .ic {
    transform: rotate(270deg);
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.form-box .name2 .control-box {
    padding-right: 150px;
}
.form-box .name2 .radio-box {
    line-height: inherit;
    position: absolute;
    right: 0;
    bottom: 0;
}
.form-box .name2 .radio-box label {
    margin-bottom: 0;
}
.form-box .tips {
    line-height: 1.2;
    margin-bottom: 6px;
    color: #00BFFF;
    font-size: 13px;
    padding: 0 5px;
}
.form-wrap.type1 .tips {
    min-height: 32px;
    line-height: 16px;
}
.form-box .input-group {
    margin: 0 -3px;
}
.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}
.form-box .input-group .form-control {
    display: inline-block;
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.form-box .account .control-label {
    float: left;
}
.form-box .account .control-box {
    margin-left: 40px;
}
.form-box .address .input-box:last-child {
    width: 100%;
}
.form-box .address2 .input-box {
    width: 22%;
}
.form-box .address2 .input-box:last-child {
    width: 56%;
}
.form-radio,
.form-checkbox {
    display: inline-block;
    position: relative;
}
.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0!important;
    visibility: hidden;
    outline: 0;
    z-index: 3;
    width: 17px;
    height: 17px;
}
.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 16px;
    height: 16px;
    margin: 0 0 3px;
}
.form-radio:before {
    background-image: url('../../images/common/form_radio.svg');
}
.no-svg .form-radio:before {
    background-image: url('../../images/common/form_radio.png');
}
.form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.svg');
}
.no-svg .form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.png');
}
.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}
.success-wrap {
    padding-top: 6%;
}
.success-box {
    text-align: center;
    line-height: 2;
}
.success-msg {
    border: 1px solid #2693FF;
    color: #26639F;
    font-size: 18px;
    line-height: 1.4;
    max-width: 674px;
    margin: 0 auto 30px;
    padding: 10px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.success-msg2 {
    color: #00BFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 0 25px;
}
.success-txt {
    color: #666;
    font-size: 15px;
    line-height: 1.8;
}
.success-txt a {
    text-decoration: underline;
    color: #00BFFF;
}
.success-txt a:hover {
    color: #000;
}
/* -------- /form -------- */
/* -------- table -------- */
.table-box {
    border: 1px solid #ccc;
    max-width: 1000px;
    margin: 0 auto;
}
.table-h {
    color: #888;
    font-size: 14px;
}
.table-h td {
    padding: 10px 6px;
    line-height: 1.4;
    text-align: center;
    min-width: 76px;
}
.table-h .btn-holder {
    min-width: 30px;
}
.table-h thead th {
    background: #eee;
    color: #999;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 12px;
}
.table-h tbody tr+tr {
    border-top: 1px solid #ddd;
}
.table-h .align-left {
    text-align: left;
}
.table-h a {
    display: inline-block;
    vertical-align: middle;
}
.table td span {
    color: #EB575D;
}
.table-v {
    color: #666;
    font-size: 14px;
}
.table-v th,
.table-v td {
    padding: 12px 20px;
    vertical-align: middle;
}
.table-v th {
    text-align: right;
    width: 120px;
    font-weight: normal;
    position: relative;
}
.table-v th:after {
    content: '';
    display: block;
    border-left: 1px solid #bbb;
    height: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
    -moz-transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    transform: skewX(-30deg);
}
.table-v tr + tr {
    border-top: 1px solid #ddd;
}
.table-v tr td {
}
.table-v strong {
    color: #26639F;
}
.table-v b {
    color: #26639F;
}
/* -------- /table -------- */
/* -------- lightbox -------- */
body .fancybox-close {
    background: url('../../images/common/lightbox_close.png') no-repeat;
    width: 30px;
    height: 30px;
    right: 14px;
    top: auto;
    bottom: 8px;
}
body .fancybox-close:hover {
    background-position: 0 100%;
}
body .fancybox-skin {
    background: #fff;
    border-radius: 5px;
    padding-bottom: 45px !important;
}
body .fancybox-outer {
    border-bottom: 1px solid #E0E0E0;
}
.fancybox-album .fancybox-close {
    position: static;
    float: right;
}
.fancybox-album .fancybox-skin {
    padding-bottom: 15px !important;
}
.fancybox-album .fancybox-outer {
    border-bottom: 0;
}
.fancybox-album .fancybox-nav span {
    visibility: visible;
    background: url('../../images/common/album/lightbox_arrow.png') no-repeat;
    width: 48px;
    height: 40px;
    margin-top: -20px;
}
.fancybox-album .fancybox-prev span {
    background-position: 0 0;
    left: 0;
}
.fancybox-album .fancybox-next span {
    background-position: 100% 0;
    right: 0;
}
.fancybox-album .fancybox-prev:hover span {
    background-position: 0 100%;
}
.fancybox-album .fancybox-next:hover span {
    background-position: 100% 100%;
}
.fancybox-album .fancybox-title {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin-top: 15px;
    border-top: 1px solid #E0E0E0;
    padding: 10px 0 0;
}
.fancybox-album .photo-title {
    color: #222;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    padding: 5px 0;
}
.fancybox-album .photo-intro {
    margin: 5px 0;
    color: #888;
}
.fancybox-album .photo-pager {
    text-align: center;
}
.fancybox-album .photo-pager b {
    color: #26639F;
}
/* -------- /lightbox -------- */
.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a {
    background: #1F9819;
}
.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li {
    border-bottom-color: #79B3E5;
}
.mmenu-show #mobile-menu .side-nav-top > li a:before {
    border-color: #1F9819;
}
.mmenu-show #mobile-menu .side-nav-top li a .ic {
    display: none;
}
.mmenu-show #mobile-menu .side-nav > li {
    margin: 0;
    background: none;
}
.mmenu-show #mobile-menu .side-nav ul li.active > a:before {
    display: none;
}
.mmenu-show #mobile-menu .menu li a .en {
    display: none;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active > a {
    color: #1F9819;
}
.mmenu-show #mobile-menu .share .btn .ic {
    vertical-align: middle;
}
.mmenu-show #mobile-fixed .qty {
    background: #111;
}
.mmenu-show #mobile-search .search-box .btn.search {
    font-size: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 5px;
    top: 0;
}
.mmenu-show #mobile-search .ibtn.search {
    z-index: 1;
}
.mmenu-show .search-box:after {
    position: absolute;
    content: "\e901";
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000;
    right: 0px;
    top: 0;
    font-size: 20px;
    line-height: 30px;
    width: 30px;
    height: 30px;
}
.mmenu-show #mobile-search:before {
    content: "";
    width: 100vw;
    height: calc(100vh - 42px);
    position: absolute;
    left: 0;
    top: 42px;
    bottom: 0;
    pointer-events: none;
    background: rgba(0,0,0,0.3);
    opacity: 0;
    transition: all .3s ease;
}
.mmenu-show #mobile-search.active:before {
    opacity: 1;
    pointer-events: unset;
}
.mmenu-show #mobile-menu .share{
    width: 100%;
    text-align: center;
}
.mmenu-show #mobile-menu .share li{
    width: auto;
    float: none;
    display: inline-block;
}
.mmenu-show #mobile-menu .share li i{
    display: inline-block;
    line-height: 30px;
}
.mmenu-show #mobile-menu .language-menu{
    background: #1F9819;
    color: #fff;
}
.mmenu-show #mobile-menu .share-menu{
    background: #1F9819;
}
.mmenu-show #mobile-search .form-control{
    border-radius: 0;
}
.mmenu-show #mobile-menu .share .btn{
    border: 1px solid rgba(255,255,255,0.2);
}
.mmenu-show #mobile-menu .share .btn:hover {
    border-color: #62B4EC;
}
.mmenu-show #mobile-menu .menu ul ul {
    border-bottom: 1px solid #ddd;
}
.mmenu-show #mobile-menu .menu ul ul ul li a {
    background: #fff;
    padding: 5px 30px 5px 70px;
}
.layout-row.historylist-type2 .year-box{
    width: 100%;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
/* ---------- rwd ---------- */
@media screen and (max-width: 1500px) {
    .site-nav .menu li {
        padding: 0 15px;
    }
}
@media screen and (max-width: 1400px) {
    .banner_pic {
        margin-top: -105px;
    }
    .site-map li + li {
        margin-left: 14px;
    }
    .share {
        width: 140px;
    }
}
@media screen and (max-width: 1330px) {
    /* banner */
    .banner .slider-controller {
        position: absolute;
        width: unset;
        max-width: unset;
        margin: 0 auto;
        z-index: 15;
        top: 155px;
        left: unset;
        right: 100px;
    }
    .banner .slider-controller .slider-box{
        width: 102px;
        height: 50px;
    }
    .banner_pic {
        max-width: 100%;
    }
    .banner .slide-pagination{
        right: 30px;
        top: 30px;
    }
    .banner .slick-arrow{
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .slider .item {
        margin: 0 15px;
        max-width: unset;
    }
    .site-title .logo {
        width: 340px;
    }
}
@media screen and (max-width: 1280px) {
    .has-side .content {
        margin-left: 40px;
    }
    .floating,
    .floating.fancybox-margin {
        right: 0;
    }
    .site-nav .menu li {
        padding: 0 10px;
    }
    .header-fixed .site-title .logo {
        width: 250px;
    }
    /* banner */
    .banner .slick-active .banner_txt {
        padding-left: 50px;
    }
    .banner_txt .txt_en {
        font-size: 36px;
    }
    .banner_txt .txt1 {
        font-size: 40px;
    }
    .banner_txt .txt2 {
        font-size: 18px;
    }
}
@media screen and (max-width: 1200px) {
    .site-nav .menu > li > a {
        font-size: 16px;
    }
    .site-map li + li {
        margin-left: 12px;
    }
    .side{
        width: 200px;
    }
    .has-side .content {
        max-width: 1180px;
    }
    .site-map{
        flex-direction: column;
    }
    .site-map .item+.item {
        margin-left: 0;
    }
    .footer-social {
        width: 25%;
    }
    .footer-follow {
        width: 25%;
    }
    .footer-site {
        width: 50%;
    }
    .search-box {
        position: absolute;
        width: 145px;
        top: -40px;
        right: 0;
    }
}
@media screen and (max-width: 1000px) {
    /* banner */
    .banner .slick-active .banner_txt  {
        padding-left: 15px;
    }
    body::before {
        top: 400px;
        height: calc(100% - 400px);
    }
    .site-header,
    .header-fixed .site-header{
        position: relative;
        z-index: 300;
    }
    .wrapper{
        padding-top: 40px;
    }
    .site-title {
        text-align: center;
        float: none;
        padding: 0;
    }
    .top-nav,
    .site-nav {
        display: none;
    }
    .has-side .content {
        margin-left: 0;
    }
    .site-header {
        border-top: none;
        position: relative;
        width: 100%; 
        padding: 18px 0;
        height: auto;
        background: #fff;
    }
    .site-title .logo {
        width: 290px;
        height: 44px;
    }
    .header-fixed .site-header{
        position: relative;
        transition: none;
        height: auto;
    }
    .header-fixed .site-title {
        padding: 0;
    }
    .site-main {
        margin-bottom: 40px;
    }
    .main-content {
        padding: 0;
    }
    .has-side .row {
        padding-top: 20px;
    }
    .main-title {
        line-height: 30px;
        font-size: 20px;
        padding: 10px 5px;
        margin: 0 0 30px;
    }
    .side{
        display: none;
    }
    .has-side .content{
        position: relative;
        width: auto;
        float: none;
    }
    .footer-top{
        padding: 40px 0;
    }
    .site-map,
    .footer-follow {
        display: none;
    }
    .footer-top .container{
        flex-direction: column-reverse;
        justify-content: center;
    }
    .footer-social,
    .footer-site {
        width: 100%;
    }
    .site-info {
        margin: 0 auto 10px;
    }
    .footer-social{
        margin: 10px auto 0;
        justify-content: center;
        padding: 0;
    }
    .contact-item ul {
        display: block;
    }
    .contact-item ul li {
        padding: 2px 0;
    }
    .contact-item li+li {
        margin-left: 0;
    }
    .footer-bottom{
        padding: 5px 0 35px;
    }
    .floating,
    .floating.fancybox-margin {
        position: fixed;
        background: none;
        right: 50%;
        bottom: 5px;
        margin-right: -15px;
    }
    .floating .btn.gotop,
    .floating .btn.gotop:hover {
        background: url('../../images/common/mobile_gotop.svg') 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
    }
    .floating .btn.gotop .ic {
        display: none;
    }
    .floating .btn.gotop::before,
    .floating .btn.gotop::after {
        display: none;
    }
    /* ---------- 隱私權 ---------- */
    .header-sheet {
        position: fixed;
        height: auto;
        bottom: 0%;
        z-index: 999;
        font-size: 14px;
        padding: 40px 0 10px;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        border-radius: 0;
    }
    .header-sheet .close-ontop {
        right: 0px;
        left: 0px;
        top: -21px;
        margin: auto;
        text-align: center;
        width: 100%;
        height: 35px;
    }
    button.close-ontop{
        padding: 0;
    }
    .close-ontop {
        float: none;
    }
    body #keyreply-container {
        bottom: 10%;
    }
    .header-active #keyreply-container {
        bottom: 0%;
        transition: all .7s;
    }
    .header-fixed .header-sheet{
        display: block;
    }
    /* ---------- /隱私權 ---------- */
}
@media screen and (max-width: 767px) {
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .banner_m {
        margin: 0;
    }
    .banner_m .container{
        padding: 0;
    }
    .main-top {
        text-align: center;
    }
    .breadcrumb {
        float: none;
        text-align: center;
        font-size: 13px;
    }
    .footer-top {
        padding: 20px 0;
    }
    .site-info,
    .follow {
        float: none;
        width: auto;
    }
    .follow {
        padding: 0;
        position: absolute;
        left: 15px;
        top: 0;
    }
    .follow .ibtn.fb-fans-page {
        position: static;
    }
    .follow .footer-title,
    .follow .share,
    .follow .btn.gohome {
        display: none;
    }
    .page-info {
        display: block;
        padding: 0 32px;
    }
    .pagination {
        position: relative;
        display: block;
        height: 0;
    }
    .pagination li a {
        display: none;
    }
    .pagination li a.controls {
        display: block;
        position: absolute;
        bottom: -30px;
        margin: 0;
    }
    .pagination li a.prev {
        left: 0;
    }
    .pagination li a.next {
        right: 0;
    }
    .pagination li a.controls .txt {
        display: none;
    }
    .reminder {
        margin-bottom: 15px;
    }
    .form-title {
        font-size: 36px;
    }
    .form-wrap.type2 {
        border: 0;
        max-width: none;
    }
    .form-wrap.type2 .form-box {
        padding: 0;
        max-width: none;
    }
    .form-box .col {
        width: 100%;
    }
    .form-box .control-label {
        float: none;
    }
    .form-box .control-box {
        margin-left: 0;
    }
    .form-box .name2 .control-box {
        padding: 0;
    }
    .form-box .name2 .radio-box {
        bottom: 100%;
    }
    .form-box .address2 .input-box {
        width: 50%;
    }
    .form-box .address2 .input-box:last-child {
        width: 100%;
    }
    .form-wrap .form-box .tips {
        min-height: 0;
    }
    .table-h thead {
        display: none;
    }
    .table-h tr,
    .table-h td {
        display: block;
        text-align: left;
    }
    .table-h td+td {
        border-left: 0;
    }
    .table-h td[data-title]:before {
        content: attr(data-title);
        display: inline-block;
        color: #aaa;
        font-size: 13px;
    }
    .table-h tr {
        padding: 5px 10px;
        position: relative;
    }
    .table-h td {
        padding: 0;
        line-height: 2;
    }
    .table-v th {
        width: 90px;
        text-align: left;
    }
}
@media screen and (max-width: 480px) {
    .btn.arrowL,
    .btn.arrowR {
        float: none;
    }
    .table-v tr,
    .table-v th,
    .table-v td {
        display: block;
        width: auto;
        text-align: left;
    }
    .table-v tr {
        padding: 10px 15px;
    }
    .table-v th,
    .table-v td {
        display: inline;
        padding: 0;
    }
    .table-v th:after {
        position: static;
        display: inline-block;
        margin: 0 15px;
    }
}
@media screen and (max-width: 400px) {
    .form-box .form-group .input-box {
        width: 100%;
    }
}